Subject: [edu-team] Fwd: Call for Input to the 63rd IETF Meeting Proceedings

From: Avri Doria <[email-masked]>
Date: Mon, 29 Aug 2005 22:52:38 +0200

Hi,

Neither proceeding or I have gotten copies of the slides yet.  I  
would like to get them in the proceedings and on the edu page.

Please take a moment and send them.

thanks
a.

Begin forwarded message:

> I have received the DNS tutorial, but no other tutorial or training  
> presentations.
>
> The current status of the proceedings, including the list of groups  
> in each category, is available at:
> https://datatracker.ietf.org/public/proceeding_interim.cgi? 
> meeting_num=63

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team